#ifndef CAPPICONWIDGET_H
#define CAPPICONWIDGET_H

#include "GlobalDefine.h"
#include <QWidget>

class CAppIconWidget : public QWidget
{
    Q_OBJECT
public:
    CAppIconWidget();



    virtual void paintEvent(QPaintEvent *event);
};

#endif // CAPPICONWIDGET_H
